Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

com
New Member

BGP with 7204vxr npe-225

what is the best ios for bgp with plataform

7204vxr and npe-225 with 256 memory?

i need ssh and firewall

thanks

2 REPLIES
Hall of Fame Super Bronze

Re: BGP with 7204vxr npe-225

I highly suggest you become familiar with

Cisco Feature Navigator http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp

Choose the features you are looking for, match it with the hardware and be sure to read the caveats on that IOS release. If any of those caveats may affect the services you are running, try choosing an earlier or later version of such code.

Just by looking at your request, you are definitely in need for a k9 (security) feature set.

Re: BGP with 7204vxr npe-225

hi

Based on your inputs you may need to go either with advanced ip services version or advanced enterprise services feature set.

CFN link provided by Edison does it all for you to get the exact ios code.

regds

104
Views
0
Helpful
2
Replies
CreatePlease login to create content